Subject: Re: bug#19968: 25.0.50; fails to open any file not in version control

From: James Cloos <[email-masked]>
Date: Sat, 28 Feb 2015 09:47:41 -0500

> With "emacs -Q"?  Doesn't happen here with the current master.

I grep(1)ed throughout for references to arch; nothing showed up.

But with the hint I actually read through my (custom-set-variables) file
and found Arch in vc-handled-backends....

[SIGH]

Evidently I had customized it at some point in the distant past, but I
have no idea why.

Anyone else who ever did, and left Arch in the list, will get hit by
this, too.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6